Bug 510308 - firefox start page could be better
firefox start page could be better
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.0
All Linux
low Severity medium
: alpha
: ---
Assigned To: Jan Horak
desktop-bugs@redhat.com
:
Depends On:
Blocks: 512456 522644 582338
  Show dependency treegraph
 
Reported: 2009-07-08 12:26 EDT by Dennis Gilmore
Modified: 2010-05-11 21:40 EDT (History)
12 users (show)

See Also:
Fixed In Version: firefox-3.5.3-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 522644 (view as bug list)
Environment:
Last Closed: 2010-05-11 21:40:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2009-07-08 12:26:45 EDT
Description of problem:

The start page for Firefox is currently http://start.fedoraproject.org  we should probably change that to something more RHEL appropriate
Comment 1 RHEL Product and Program Management 2009-07-08 12:58:39 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Matěj Cepl 2009-07-20 05:35:32 EDT
There is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever they want to do with it.
Comment 4 Christopher Aillon 2009-09-03 17:34:05 EDT
Is there any feedback on what we should point to instead?
Comment 6 Christopher Aillon 2009-09-24 09:09:29 EDT
Jan will be doing this
Comment 20 Ben Levenson 2009-10-27 09:28:42 EDT
which version of firefox has the fix?
Comment 21 Vladimir Benes 2009-10-27 10:10:45 EDT
tried firefox-3.5.3-2.el6.x86_64 and it looks better now as it points to http://www.redhat.com.. but still not pointing to release notes
Comment 22 releng-rhel@redhat.com 2009-10-29 09:44:26 EDT
Fixed in 'firefox-3.5.3-2.el6', included in compose 'RHEL6.0-20091028.0'.
Moving to ON_QA.
Comment 23 Cameron Meadors 2009-12-03 16:33:07 EST
Firefox now shows a start page of www.redhat.com on RHEL6.0-20091130.0
Comment 24 Caius Chance 2010-02-16 00:41:42 EST
duplicated bug #522644 ?

Note You need to log in before you can comment on or make changes to this bug.